@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em 'Roboto Condensed', Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: linear-gradient(to bottom, #00b4f1 50%, #005995);
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
    font-size: 1.063em;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.25em;
    line-height: 1;
    text-shadow: 2px 1px #000, 10px 10px 10px #000;
}
h1 span {
    font-size: 1.063rem;
    text-shadow: 0 0 0;
}
h2 {
    font-size: 1.125em;
    line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 0.25rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 0.5rem 1rem 0;
}
article p:last-of-type {
    font-size: 1.275em;
    line-height: 1.3;
}
footer {
    padding: 0 1rem;
}
figure {
    margin: 0 0 0.5rem;
    display: flex;
    justify-content: center;
}
.color_red {
    color: #EE1D23;
}
p a, span {
    display: inline-block;
}
@media only screen and (max-width:499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    br {
        display: none;
    }
}